Last-Update: 2012-02-27
Author: Dmitry Smirnov <onlyjob@member.fsf.org>
Forwarded: no
Bug-Debian: http://bugs.debian.org/369565
From: daniele giacomini <daniele@swlibero.org>
Description: bigger file size limit for mcedit
 Doubles maximum file size for mcedit from 64 Mib to 128 MiB


--- a/src/editor/edit-impl.h
+++ b/src/editor/edit-impl.h
@@ -59,7 +59,7 @@
  * This number can be increased for systems with enough physical memory.
  */
 #ifndef MAXBUFF
-#define MAXBUFF 1024
+#define MAXBUFF 2048
 #endif
 
 /* Maximal length of file that can be opened */
